#!/usr/bin/make -f

VERSION=$(shell grep "^VERSION *=" Makefile | cut -d = -f 2 | sed 's/ //g')

%:
	DEB_CFLAGS_MAINT_APPEND=-DVERSION='"\"$(VERSION)\""' dh $@ --buildsystem=lua --with lua

override_dh_installdocs:
	dh_installdocs -X.gitignore
